Subject: Re: [Fot] mail lists

From: "RACER BUD" <[email-masked]>
Date: Fri, 22 Mar 2013 15:57:15 -0700

I like the current setup too
Racer Bud

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of J.C. Hassall
Sent: Friday, March 22, 2013 3:29 PM
To: fot
Subject: Re: [Fot] mail lists

On 3/22/2013 9:08 AM, TeriAnn J. Wakeman wrote:
> Personally I prefer to have emails arrive at my computer than to go to 
> a forum and try to find different current threads.
>
> TeriAnn
> _______________________________________________
>    
I agree, I'd much rather have our current setup.  That's why I click the
Donate link from time to time.

jim

--
Jim Hassall
Blacksburg VA
'63 TR4 in autox preparation
99% finished, 90% to go
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive